--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: textdomain
comment: 
- !ruby/struct:SM::Flow::P 
  body: Iterate textdomains.
full_name: GetText::TextDomainManager#each
is_singleton: false
name: each
params: () {|textdomain| ...}
visibility: public
